<Thread>
<ThreadID>28953_4_2885534</ThreadID>
<Title>Need Air Ticket Call Primetraveldeals wont regret it A+</Title>
<InitPost>
<UserID>Sam2002LA</UserID>
<Date>20 June 2009, 2:36</Date>
<icontent>     My name is Sam, and just wanted to share my experience with the community that I had with prime travel deals. They treated me like royalty. I needed a flight from LAX to Manila, freaking best prices around.    Make sure and call them after you have searched every where for your flight they&#39;ll beat any price(as long it is real..haha)    Strongly recommend A++    Their phone# is 888-559-6775   ask for Peter or Gary, they are very helpful    Cheers   </icontent>
</InitPost>

</Thread>